#
# spec file for package nfacct
#
# Copyright (c) 2020 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           nfacct
Version:        1.0.2
Release:        2.16
Summary:        Netfilter Extended Accounting utility
License:        GPL-2.0-or-later
Group:          Productivity/Networking/Security
URL:            https://netfilter.org/projects/nfacct/

#Git-Web:	http://git.netfilter.org/
#Git-Clone:	git://git.netfilter.org/nfacct
Source:         ftp://ftp.netfilter.org/pub/nfacct/%name-%version.tar.bz2
Source2:        ftp://ftp.netfilter.org/pub/nfacct/%name-%version.tar.bz2.sig
Source3:        %name.keyring
BuildRequires:  pkgconfig(libmnl) >= 1.0.0
BuildRequires:  pkgconfig(libnetfilter_acct) >= 1.0.3

%description
This utility allows you to manipulate the extended accounting
infrastructure.

%prep
%autosetup -p1

%build
%configure
%make_build

%install
%make_install

%files
%_sbindir/nfacct
%_mandir/man*/nfacct*

%changelog
* Wed Oct 14 2020 Jan Engelhardt <jengelh@inai.de>
- Modernize specfile constructs.
* Mon Aug 22 2016 jengelh@inai.de
- Update to new upstream release 1.0.2
  * Add JSON output formatting to nfacct utility
  * nfacct: adding quota capabilities
* Tue Sep 23 2014 jengelh@inai.de
- Drop gpg-offline build-time requirement; this is now handled by
  the local source validator
* Mon Mar  4 2013 jengelh@inai.de
- Update to new upstream release 1.0.1
  * fix parsing of command line arguments when both the "xml" and
  "reset" options are used
* Wed Nov 28 2012 sbrabec@suse.cz
- Verify GPG signature
* Tue Mar 27 2012 jengelh@medozas.de
- Update to new upstream release 1.0.0
  * add support for XML output
* Sun Jan  1 2012 jengelh@medozas.de
- Initial package for build.opensuse.org
